Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 01:33:58 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="margin-top: 0px" dir="ltr">Dear whom it may concern</div> 
<div dir="ltr">I do not see why I should return them and repurchase them and pay for the delivery charge again when I cannot guarantee the item being in a good condition next time. Please see the image attached for further details. </div> 
<div dir="ltr">I also am not able to visit the store due to having a little one and a very busy schedule. </div> 
<div dir="ltr">Kind regards </div> 
<div dir="ltr">Salma</div> 
<div id="mail-app-auto-default-signature">
 <div dir="ltr">--<br> Sent from Outlook Email App for Android</div>
</div>Saturday, 22 May 2021, 10:37pm +04:00 from Centrepoint <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>:<br><br><blockquote id="mail-app-auto-quote" cite="16217086720000133716" style="border-left:1px solid #0878BD; margin:0px 0px 0px 10px; padding:0px 0px 0px 10px">

    

	

	

	

	

	

<div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16217086720000133716_BODY"><div class="cl_764403"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Umme Salma,</div>
<div dir="ltr">
<div>
<span style="font-size: 14px" dir="ltr">​</span><br>
</div>
<div><span style="font-size: 14px">Thank you for getting in touch with us.</span></div>
<div><span style="font-size: 14px"><br></span></div>
<div><span style="font-family: -apple-system, system-ui, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;font-size: 14px" dir="ltr">We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.</span></div>
<div><span style="font-size: 14px"><br></span></div>
<div><span style="font-size: 14px">As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.</span></div>
<div><span style="font-size: 14px"><br></span></div>
<div><span style="font-family: -apple-system, system-ui, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;font-size: 14px">For online, we would recommend that you first return these shoes and then order a new one with the desired size.</span></div>
<div><span style="font-size: 14px"><br></span></div>
<div><span style="font-family: -apple-system, system-ui, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;font-size: 14px">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span></div>
<div><span style="font-size: 14px"><br></span></div>
<div><span style="font-family: -apple-system, system-ui, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;font-size: 14px">Your friends,</span></div>
<div><span style="font-family: -apple-system, system-ui, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;font-size: 14px" dir="ltr">The Support Team.</span></div>
</div>
</div></div>

	

</div></div></div>

		
	</div>

</div>

</blockquote>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043222865678'>20210522_160959.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2610134